function [Lmas,ugriz,bpt,P_early,metallicity,DC_mpc,LmasG,Meta2,NULL1,NULL2,X_radec,X_non_corrected]=loadGalProp(MSCC,topdir)
name=[topdir,'/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_IDs_Lmass_metallicity_GRANADA.csv'];
toto=load(name);
LmasG=toto(:,1);
Meta2=toto(:,2);
name=[topdir,'/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_IDs_Lmass_BPT.csv'];
toto=load(name);
Lmas=toto(:,2);
metallicity=toto(:,3);
bpt=toto(:,1);
name=[topdir,'/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_IDs_sdss_UGRIZ_corrected.csv'];
toto=load(name);
ugriz=toto(:,1:5);
DC_mpc=toto(:,6);
name=[topdir,'/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_IDs_SDSS_H-C_class.csv'];
toto=load(name);
P_early=toto(:,1);
name=[topdir,'/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_IDs_sdss_Lmass_metallicity_Lmass_BPT_NULL_ELEMENTS.csv'];
toto=load(name);
NULL1=toto(:,1);
name=[topdir,'/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_IDs_sdss_Lmass_metallicity_GRANADA_NULL_ELEMENTS.csv'];
toto=load(name);
NULL2=toto(:,1);
name=[topdir,'/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_IDs_SDSS_xyz_ra_dec_z.csv'];
toto=readtable(name);
X1=toto.Var4;
X2=toto.Var5;
X3=toto.Var6;
X_radec=[X1,X2,X3];
X1=toto.Var1;
X2=toto.Var2;
X3=toto.Var3;
X_non_corrected=[X1,X2,X3];

%name=['/Users/cassiopeia/CATALOGOS/Clusters/MSCC',MSCC,'/DATA/MSCC',MSCC,'_Gfinal_position.csv'];
%toto=readtable(name);
%Y_fog=[toto.Var2, toto.Var3, toto.Var4];

